<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>20181260350</title>
<style>
	*{margin: 0;padding: 0}
	.box{width: 500px;height: 500px;border: solid #888888 1px}
	.a{background: url(img/tit1.gif);background-repeat: no-repeat;width: 500px;padding-left: 35px}
	.d{background: url(img/F201204191058091425180066.jpg);width: 120px;height: 80px;float: left;margin-top: 15px;margin-left: 15px}
	.c{background: url(img/F201203020916171307034281.jpg);width: 120px;height: 80px;float: left}
	.q{color: red}
	.b{margin-left: 150px;width: 50px;height: 50px;margin-top: 15px;color: red}
	.c{float: left;margin-left: -345px;margin-top: 60px}
	.f{margin-top: 120px }
	.e{margin-top: 100px;height: 50px;width: 300px;color: red;margin-top: 65px;margin-left: 150px}
	.r{width: 200px;height: 50px;float: left;margin-left: 25px;margin-top: -30px}
	.w{width: 200px; height: 50px;margin-left: 150px;margin-top: -30px}
	.f{float: left;margin-left: 1px;margin-top: 20px;}
	.t{margin-top: 250px}
	</style>

</head>

<body>
<div class="box">
<div class="a">专题<span>更多>></span></div>
<div class="d"></div>
<div class="b">
360“3q”
</div>
<div class="r">欧文if路上开车呢哦二级什么季节陪我溶解外婆家平欧文if路上开车呢哦二级什么季节陪我溶解外婆家平</div>
<div class="c"></div>
<div class="e">苹果新一代ipad面试</div>
<div class="w">欧文if路上开车呢哦二级什么季节陪我溶解外婆家平欧文if路上开车呢哦二级什么季节陪我溶解外婆家平</div>
<div class="f">
<ul>
	
	<li>这是第一个</li>
	<li>这是第一个</li>
	<li>这是第一个</li>
	
</ul>	
</div>
<div class="t">
	<ul>
	
	<li>这是第一个</li>
	<li>这是第一个</li>
	<li>这是第一个</li>
	</ul>
</div>
</div>
</body>
</html>
